/bundles/itninjaweb/img/Breadcrumb_cap_w.png
I have many thin-client machines with EWF enabled. The machines were originally deployed with the 5.1 agent but I would like to upgrade them to the 5.3 agent. I can script it but I cannot run it through the KBOX because the 5.1 agent gets uninstalled and the rest of the script would not run. Any ideas how I could deploy the .msi and install the agent on these remote machines? I should also mention they are set to a workgroup based on location.
0 Comments   [ - ] Hide Comments

Comments

Please log in to comment

Community Chosen Answer


Answers

1
I'm not sure about EWF but with other programs that perform similar functionality there is a maintenance window. Usually the window opens every day at a certain time or can be initiated manually thru the command line. If you could do something like this, then the update should be easy.
Answered 03/24/2012 by: dchristian
Red Belt

Please log in to comment
Answer this question or Comment on this question for clarity

Answers

0
If your thin-client machines currently have the 5.1 agent, use the built in agent update feature:

Settings>K1000 Agent>Agent Updates from KACE>Edit Mode>Enabled>Save

This assumes you have already uploaded the 5.3 K1000 Agent Update Files on the same page.
Answered 03/23/2012 by: jknox
Red Belt

  • That would work but the problem remains that when it is updated, I would not know when they were updated and when to commit the filter to keep the changes.
Please log in to comment